Nous sommes le Ven 23 Août, 2019 12:34
Supprimer les cookies

problème d'instalation pacquet

Le choix d'Ubuntu pour mes premiers pas Linux

Ven 06 Fév, 2009 21:51

Bonjour,
Je viens de passer sous Linux (Ubuntu 8.04) et je n'arrive pas a installer les paquets. Il y a apparement un problème avec un fichier nvidia qu'il veut absolument me supprimer. Voici un exemple avec GStreamer (installer depuis le terminal) :

theophile@theo:~$ sudo apt-get install gstreamer0.10-tools gstreamer0.10-x gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-plugins-ugly gstreamer0.10-plugins-bad gstreamer0.10-ffmpeg gstreamer0.10-alsa gstreamer0.10-schroedinger gstreamer0.10-pulseaudio
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
gstreamer0.10-tools est déjà la plus récente version disponible.
gstreamer0.10-x est déjà la plus récente version disponible.
gstreamer0.10-plugins-base est déjà la plus récente version disponible.
gstreamer0.10-plugins-good est déjà la plus récente version disponible.
gstreamer0.10-alsa est déjà la plus récente version disponible.
gstreamer0.10-pulseaudio est déjà la plus récente version disponible.
Les paquets supplémentaires suivants seront installés :
liba52-0.7.4 libavcodec1d libavformat1d libavutil1d libcdaudio1 libdc1394-13
libdvdread3 libfaad0 libfreebob0 libgmyth0 libgsm1 libid3tag0 libiptcdata0
libjack0 libmad0 libmms0 libmpcdec3 libmpeg2-4 libmysqlclient15off
libpostproc1d libschroedinger-1.0-0 libsidplay1 libsoundtouch1c2
libwildmidi0 mysql-common
Paquets suggérés :
debhelper fakeroot libdvdcss2 jackd sidplay-base xsidplay
Paquets recommandés :
freepats
Les paquets suivants seront ENLEVÉS :
nvidia-glx-new
Les NOUVEAUX paquets suivants seront installés :
gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly
gstreamer0.10-schroedinger liba52-0.7.4 libavcodec1d libavformat1d
libavutil1d libcdaudio1 libdc1394-13 libdvdread3 libfaad0 libfreebob0
libgmyth0 libgsm1 libid3tag0 libiptcdata0 libjack0 libmad0 libmms0
libmpcdec3 libmpeg2-4 libmysqlclient15off libpostproc1d
libschroedinger-1.0-0 libsidplay1 libsoundtouch1c2 libwildmidi0 mysql-common
0 mis à jour, 29 nouvellement installés, 1 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 4375ko/6490ko dans les archives.
Après cette opération, 10,5Mo d'espace disque seront libérés.
Souhaitez-vous continuer [O/n] ? O

[...détail du téléchargement...]

4375ko réceptionnés en 35s (125ko/s)
(Lecture de la base de données... 114280 fichiers et répertoires déjà installés.)
Suppression de nvidia-glx-new ...
dpkg-divert: erreur lors de la vérification de « /usr/lib32/libGL.so.1 » : Aucun fichier ou dossier de ce type
dpkg : erreur de traitement de nvidia-glx-new (--remove) :
le sous-processus post-removal script a retourné une erreur de sortie d'état 2
Des erreurs ont été rencontrées pendant l'exécution :
nvidia-glx-new
E: Sub-process /usr/bin/dpkg returned an error code (1)

Toujours le même problème avec le même fichier quelque soit la méthode (depuis Synaptic par exemple)
theo2

Messages : 1

Ven 06 Fév, 2009 23:25

Bonjour theo2 et bienvenu sur Framagora.

Essaye en réinstallant ce paquet nvidia-glx-new. Puis en tentant à nouveau de le désinstaller.
Quand tout le reste a échoué, lisez le mode d'emploi.
yostral

Avatar de l’utilisateur
Messages : 5404
Géo : Là-haut dans la montagne...

Qui est en ligne ?

Utilisateur(s) parcourant actuellement ce forum : Aucun utilisateur inscrit